<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.internal.statistic.persistence.ApprovedGroupsCacheConfigurable com.intellij.internal.statistic.service.fus.FUSWhitelist getCachedGroups(java.util.Date, long, com.intellij.openapi.util.BuildNumber)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.persistence.ApprovedGroupsCacheConfigurable.State void setWhitelist(com.intellij.internal.statistic.service.fus.FUSWhitelist)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.persistence.UsageStatisticsPersistenceComponent USAGE_STATISTICS_XML">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.persistence.ApprovedGroupsCacheConfigurable.State void setCacheFormatVersion(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.persistence.ApprovedGroupsCacheConfigurable com.intellij.internal.statistic.service.fus.FUSWhitelist cacheGroups(java.util.Date, com.intellij.internal.statistic.service.fus.FUSWhitelist, com.intellij.openapi.util.BuildNumber)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.persistence.ApprovedGroupsCacheConfigurable.State int getCacheFormatVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.persistence.ApprovedGroupsCacheConfigurable.State com.intellij.internal.statistic.service.fus.FUSWhitelist getWhitelist()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.persistence.ApprovedGroupsCacheConfigurable com.intellij.internal.statistic.service.fus.FUSWhitelist getCachedGroups(java.util.Date, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
</root>
